proc            /proc           proc    defaults          0       0
PARTUUID=6c586e13-01  /boot           vfat    defaults          0       2
PARTUUID=6c586e13-02  /               ext4    defaults,noatime  0       1

# cifs mount
#//192.168.0.40/NetBackup	/backup	cifs	auto,user,defaults,username=gorden,password=$Gentoo12,iocharset=utf8	0	0
#//192.168.0.40/music	/mnt/library/music	cifs	auto,user,defaults,username=plex,password=#gentoo#,iocharset=utf8	0	0
#//192.168.0.40/photo	/mnt/library/photo	cifs	auto,user,defaults,username=plex,password=#gentoo#,iocharset=utf8	0	0
#   use  dphys-swapfile swap[on|off]  for that

UUID=a08917cf-156c-477f-b133-65ad3ffd43d0	/docker	ext4	discard,noatime,errors=remount-ro	0	1

192.168.0.40:/volume1/NetBackup			/backup	nfs	rw,soft,bg,_netdev			0	0
